By using this site, you agree to our updated Privacy Policy and our Terms of Use. Manage your Cookies Settings.
455,587 Members | 1,665 Online
Bytes IT Community
+ Ask a Question
Need help? Post your question and get tips & solutions from a community of 455,587 IT Pros & Developers. It's quick & easy.

chaco and wx 2.5....

P: n/a
anyone know if it's possibile to run chaco with wx 2.5.3 or grater?
Jul 18 '05 #1
Share this Question
Share on Google+
1 Reply


P: n/a
Fabio Pliger wrote:
anyone know if it's possibile to run chaco with wx 2.5.3 or grater?


No, not at this time. Enthought expects that they will have some
"conversion days" around summertime to move their codebase to the
soon-to-be-released wxPython 2.6.

--
Robert Kern
rk***@ucsd.edu

"In the fields of hell where the grass grows high
Are the graves of dreams allowed to die."
-- Richard Harter

Jul 18 '05 #2

This discussion thread is closed

Replies have been disabled for this discussion.